ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input{
    margin:0;
    padding:0;
}
ul{
    list-style:none;
}
fieldset{
    border:0;
}
a img{
    border:0;
}
.clear{
    clear:both;
}


body {
    /*background: #33CC33;*/
	background: #00CCFF; /*#feffa1;*/
    font-family: LucidaSans, arial, sans-serif;
    font-size:12px;
    color:#34260a;
    height: 100%;
    margin:0;
    padding:0;
}

a{
    color: #6f1d01;
    text-decoration: none;
}
p {
    line-height: 170%;
    color: #34260a;
    font-size: 13px;
    padding: 5px 0px 5px 0px;
}
h1 {
    font-size:30px;
    color:#34260a;
    line-height:1.5;
    padding: 5px 0px 5px 0px;
}
h2 {
    font-size:20px;
    color:#34260a;
    line-height:1.5;
    padding: 5px 0px 5px 0px;
}

#wrapper {
    width:968px;
    margin: 0px auto;
	background-color:#feffa1; /*Added by Donal - */
}

.title{
    width: 960px;/* was 960 Added by Donal - */
    min-height: 60px;
    _height: 60px;
    font-size: 30px;
    font-weight: bold;
}

.title, .title a{
    color: #34260a;
}

#navigation{
    position: relative;
    width: 208px; /*Was 176px then 208 Added by Donal - */
    height: 265px; /*Was 288px Added by Donal - */
    z-index: 2;
    float: left;
    padding: 35px 0px 0px 17px; /*Was 15px 0px 0px 32px Added by Donal - */
    background: url(img/navigationbg.jpg) no-repeat;
}

#navigation ul{
	margin: 75px 0 0 0;
}


#navigation li{
    height: 30px;
    z-index: 2;
  float: left;
}

#navigation li a{
    position: relative;
    display: block;
    width: 145px;
    height: 22px;
    color: #fff;
    float: left;
    z-index: 2;
    padding: 8px 12px 0px 18px;
	font-weight: bold;
    font-size: 13px;
    text-decoration: none;
}

#navigation li a:hover{
    color: #fff; /*#6f1d01;*/
    background: #00CCFF; /*#E43628;*/ /*#698d9a;*/
    text-decoration: none;
}

#navigation li#active a{
    color: #6f1d01;
    background: #698d9a;
}

#navigation_iesucks{
    position: relative;
    width: 208px; /*Was 176px then 208 Added by Donal - */
    height: 265px; /*Was 288px Added by Donal - */
    z-index: 2;
    float: left;
    padding: 35px 0px 0px 17px; /*Was 15px 0px 0px 32px Added by Donal - */
    /*background: url(navigationbg.jpg) no-repeat;*/
}

#navigation_iesucks li{
    height: 30px;
    z-index: 2;
  float: left;
}

#navigation_iesucks li a{
    position: relative;
    display: block;
    width: 145px;
    height: 22px;
    color: #fff;
    float: left;
    z-index: 2;
    padding: 8px 12px 0px 18px;
    font-size: 13px;
    text-decoration: none;
}

#navigation_iesucks li a:hover{
    color: #6f1d01;
    background: #698d9a;
    text-decoration: none;
}

#navigation_iesucks li#active a{
    color: #6f1d01;
    background: #698d9a;
}

.weebly_header{
    width: 760px; /*Was 752 Added in by Donal*/
    height: 303px;
	margin-left:208px; /*Added in by Donal*/
    background: url(img/default_header.png) no-repeat; /* default %%HEADERIMG%% */
}

#weebly-menus .weebly-menu-wrap { z-index: 5000; }
 #weebly-menus .weebly-menu { padding: 0; margin: 0; list-style: none; }
 #weebly-menus .weebly-menu li { float: left; clear: left; width: 168px; text-align: left; }
 #weebly-menus .weebly-menu li a { position: relative; display: block; width: 150px; background: #698d9a; border-top:  none; border-bottom: 1px solid #8cb0bd; border-right: none; border-left: none; text-decoration: none; font-size: 12px; font-weight: normal; line-height:1; padding: 8px 6px 0px 12px; color: #fff; }
 #weebly-menus .weebly-menu li a:hover { background: #8cb0bd; color: #6f1d01; }

#contentcontainer{
    width: 968px;
    clear: both;
	margin-top:0px; /*Added in by Donal*/
    background: url(img/contentbg.jpg) repeat-y;
}

#content{
    width: 916px;
    height:auto !important;
    min-height:500px; /*500px;*/
	margin-top:-13px; /*Added in by Donal*/
    padding: 70px 26px 30px 26px;
    background: url(img/contenttop.jpg) top no-repeat;
}


#footer{
    width: 902px;
    color: #666666;
    font-size: 14px;
    text-align: right;
    background: url(img/footerbg.jpg) top no-repeat;
    padding: 40px 33px 30px 33px;
    margin: 0px 0px 20px 0px;
}

